
Almirah.Code - CodeTask #60

Feature # 58 (Closed): More than one uplink

More than one uplink

03/16/2024 12:50 PM - Oleksandr Ivanov

Status: Closed Start date: 03/16/2024

Priority: Normal Due date: 03/18/2024

Assignee: Oleksandr Ivanov % Done: 100%

Category:  Estimated time: 3:00 hours

Target version: 0.1.2 Spent time: 3:00 hours

Description

Implement such feature (spec to spec only, it shall not change existing protocol to spec links)

History

#1 - 03/16/2024 04:13 PM - Oleksandr Ivanov

- Status changed from New to Feedback

- % Done changed from 0 to 80

Implemented (28ec407a)

#2 - 03/17/2024 02:55 PM - Oleksandr Ivanov

- Status changed from Feedback to Closed

- % Done changed from 80 to 100

Reviewed in https://github.com/OleksandrIvanovDev/Almirah.Code/pull/18
